bcr_test_module:
  module_path: examples
  matrix:
    platform: ["centos7", "debian10", "macos", "ubuntu2004"]
    bazel: ["7.x"]
  tasks:
    run_tests:
      name: "Run example test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
